Subject: FW: [AAA-WG]: Message Forwarding and Routing Proposed text

From: "Martin Julien (ECE)" <[email-masked]>
Date: Wed, 11 Apr 2001 18:01:53 +0200

Hi Pat,

From reading the Base-02, it is still not clear that the Destination-FQDN AVP must be present in every Responses, in order to route messages towards the Originating node, i.e. the last hop. I thought it was clear, as described in the enclosed e-mail from February. I think that we should not be counting on the Proxy-State AVP for providing that functionality.

Regards,
Martin

> -----Original Message-----
> From: Bob Kopacz [mailto:[email-masked]] 
> Sent: Monday, February 12, 2001 11:57 PM
> To: David Spence; Pat Calhoun
> Cc: Aaa-Wg
> Subject: RE: [diameter] Re: [AAA-WG]: Message Forwarding and Routing
> Proposed text
> 
> 
> Hi Pat and Dave,
> 
> I put together a diagram which I think represents what
> you two are saying about how Diameter does routing.
> 
> It's more than 80 columns, so I'm sending it as an 
> attachment to avoid line-wrapping.  It's a simple .txt 
> file based on one of the diagrams in the base draft.
> 
> I hope it's right.
> 
> Bob K.
>